Archer Capital /* resets
-------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, fieldset, form, label, legend, caption, tfoot, thead, { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
blockquote, q { quotes: none; }
blockquote: before, blockquote: after,
q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
.italic { font-style: italic; }



/* generic elements
-------------------------------*/
body { background:#f9f9f9; font-size:13px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif!important;  padding:0; margin:0; }



/* header
-------------------------------*/
#header {margin:0 0 20px 0; padding:0 20px 0 20px;}



/* Hub
-------------------------------*/
.sfPublicWrapper { background-color:#ffffff; margin:0 auto; padding:20px 0 20px 0; width:983px; border-right:2px solid #efefef; border-left:2px solid #efefef;}
.sfContentBlock p { line-height: 17px; margin-bottom: 18px;}
.sfContentBlock li { margin-bottom: 10px;}


/* Navigation
-------------------------------*/
div.RadMenu ul.rmVertical li.rmLast a.rmLink span{ background:none!important;}
div.RadMenu ul.rmVertical li.rmFirst a.rmLink span{ background:none!important;}
div.RadMenu ul.rmHorizontal li.rmFirst a.rmLink span{ background:none; padding:0 12px; }
div.RadMenu ul.rmHorizontal li.rmLast a.rmLink span{ background:none; padding:0 12px; }
div.RadMenu ul.rmHorizontal li.rmItem a.rmLink span.rmExpandDown{ background:url(../images/plusNav.gif) no-repeat right 10px; padding:0 12px; }
div.RadMenu .rmHorizontal .rmItem a.rmLink { color: #006469;  font-size: 15px; font-weight:bold; cursor: pointer; display: block; float: left; height: 25px!important; line-height: 25px!important; padding: 0 20px;}
div.RadMenu ul.rmRootGroup li.rmItem a.rmLink { font-family:"Trebuchet MS"!important; }

div.RadMenu .rmRootGroup .rmVertical { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #efefef;}
div.RadMenu ul.rmRootGroup li.rmItem a.rmExpanded { -moz-border-bottom-colors: none; -moz-border-image: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background-color: #FEFEFE; background-image: none; border-color: #efefef #efefef #FFFFFF; border-style: solid; border-width: 1px 1px 0; position: relative; z-index: 100;}
.RadMenu ul li a:hover { background:#d9e8e9!important;}

.RadMenu ul li.rmFirst a.rmSelected { background: none!important;}
.RadMenu ul li.rmFirst a:hover { background:#d9e8e9!important;}
div.RadMenu .rmGroup{ background: #fff!important;}
div.RadMenu .rmVertical .rmItem { padding: 0!important;}
.RadMenu_Default .rmRootGroup {
    border:none;
    background:none;
}

.RadMenu .rmGroup .rmText {
    background:none; padding:0 12px;
}

.RadMenu_Default a.rmLink {
    background-image:none;
}

.RadMenu ul.rmGroup {
    padding:0!important;
}

.RadMenu .rmRootLink {
    border:1px solid #fff !important;
}

.RadMenu .rmRootLink.rmExpanded {
    border:1px solid #efefef !important;
}
.RadMenu .rmRootLink.rmExpanded {
    border-top:1px solid #efefef !important;
    border-left:1px solid #efefef !important;
    border-right:1px solid #efefef !important;
    border-bottom:1px solid #fff !important;
}

/* Login link*/
#navlogin { float:right; margin:0; padding:6px 40px 0 0}
#navlogin span{ font-size:14px; font-weight:bold;}
#navlogin span a{ color:#4c4c4c; text-decoration:none;}
#navlogin span a:hover{ text-decoration:underline;}

/* Main Navigation Styles*/
.sf_3cols_1_25 { height: 65px;}
.sf_3cols_3_25 { float: right;}
.MainNav { margin:0; padding:17px 0 0 0;}
.MainNavLast { margin:0; padding:17px 0 0 0;}



/* Image Rotater
-------------------------------*/
#slideshow { margin:20px; padding:0; height:260px; overflow:hidden;}



/* Home Page Content
-------------------------------*/
#HomeLeft { float:left; margin:0; padding:0 40px 0 20px; min-height:500px;}	
#HomeLeft h1{ font-size:24px; color:#006469; line-height:28px; margin:0; padding:0 0 30px 0;}
#HomeLeft p{ color:#333333; line-height:24px; margin:0 0 30px 0; padding:0;}
#HomeRight { background:#eff8f9; width:240px; float:right; margin:0 20px 0 0; padding:0; min-height:285px;}
#HomeRight .inner { float:left; margin:20px 0 0 20px; padding:0;}	
#HomeRight .inner h2{ font-size:17px; color:#000000; margin:0; padding:0;}	
#HomeRight .inner ul{ color:#666666; margin:15px; padding:0;}	
#HomeRight .inner li{ list-style:square; margin:0; padding:0 0 13px 0; line-height:16px;}



/* Sub Pages Content
-------------------------------*/
/* Sub Navigation*/
.cssblock { display:none;}
.sf_2cols_1in_25 { margin:0 0 10px 20px; padding:0; min-height:500px;}
.sf_2cols_1in_25 h3{ font-size:14px; font-weight:bold; color:#006469; margin:0; padding:0;}
.RadTabStripVertical .rtsLink { text-align: left!important;}
.menu-left ul.rtsUL { padding:10px 0 0 0; margin:0;}
.menu-left ul.rtsUL li.rtsLI { width:160px;  background:url(../images/plus.gif) no-repeat 5px 15px; height:35px; line-height:35px; padding:0 0 0 10px; margin:0; border-bottom:1px dotted #000;}
.menu-left ul.rtsUL li.rtsLI a{ color:#006469;}
.menu-left ul.rtsUL li.rtsLI a.rtsSelected { font-weight:bold; color:#000000;}
.RadTabStrip .rtsLink, .RadTabStripVertical .rtsLink { margin:0; padding: 0!important;}
.RadTabStrip .rtsIn, .RadTabStripVertical .rtsIn { margin:0; padding: 0!important;}

/* Sub Content*/
.sf_2cols_2_75 { border-left:1px solid #efefef; width:78%!important;}
.sf_2cols_2in_75 { margin:0!important; padding:0 90px 0 20px;}
.sf_2cols_2in_75 h1{ font-size:24px; color:#006469; margin:-3px 0 0 0; padding:0 0 20px 0;}
.sf_2cols_2in_75 h2{ font-size:18px; color:#006469; margin:0; padding:0;}
.sf_2cols_2in_75 p{ color:#333333; margin:0; padding:0 0 20px 0; line-height:22px;}
.sf_2cols_2in_75 ul{ color:#333333; margin:0; padding:0 0 15px 0;}
.sf_2cols_2in_75 li{ line-height: 15px; margin: 0 0 0 15px; padding: 0 0 10px 5px;}



/* Current Investment Page Content
-------------------------------*/
#CurrentContent { margin:0; padding:0;}
#CurrentContent .CurrentLeft { width:350px; float:left; margin:0; padding:0;}
#CurrentContent .CurrentLeft img{ width:250px; margin:0; padding:0 0 10px 0;}
#CurrentContent .CurrentRight { width:250px; float:left; margin:0; padding:0 0 0 20px;}
#CurrentContent .CurrentRight img{ width:250px; margin:0; padding:0 0 10px 0;}



/* Our Team Page Content
-------------------------------*/
#team { color:#006469; margin:0; padding:0;}
#team .left{ margin:0; padding:0 55px 0 0; float:left; border-right:1px dotted #ccc;}
#team .left ul{ margin:0; padding:0;}
#team .left ul li{ font-size:17px; color:#006469; margin:0; padding:0; list-style:none; line-height:35px; border-top:2px dotted #efefef}
#team .left ul li a{ color:#006469; text-decoration:none;}
#team .left ul li a:hover{ text-decoration:underline;}
#team .right{ margin:0; padding:0 70px 0 70px; float:left; border-right:1px dotted #ccc;}
#team .last{ border:none!important; padding:0 0 0 70px!important;}
#team .right ul{ margin:0; padding:0;}
#team .right ul li{ font-size:17px; color:#006469; margin:0; padding:0; list-style:none; line-height:35px; border-top:2px dotted #efefef}
#team .right ul li a{ color:#006469; text-decoration:none;}
#team .right ul li a:hover{ text-decoration:underline;}



/* Modal
------------------------------- */
#popupMask { position:absolute; z-index:200; top:0px; left:0px; width:100%; height:100%; opacity:.4; filter:alpha(opacity=40); background-color:transparent !important; background-color:#333333; background-image:url("../images/maskBG.png") !important; background-image:none; background-repeat:repeat; display:none;}
#popupContainer { position:absolute; z-index:9999; top:0px; left:0px; display:none; padding:0px;}
#popupInner { border:2px solid #000000; background-color:#ffffff;}
#popupFrame { margin:0px; width:100%; height:100%; position:relative; z-index:202;}
#popupTitleBar { }
#popupTitle { float:left; font-size:1.1em;}
#popupControls { float: right; cursor: pointer; cursor: hand; padding:10px 15px 0 0; width:140px; height:18px;}
img#print { margin:0; padding:0;}
img#popCloseBox { margin:0; padding:0; float:right;}
#popupControls a#print {background:url(../images/print.png) no-repeat; width:57px; height:18px; margin:0; padding:0; z-index:3200; float:left; cursor:pointer; text-indent:-9000px}
#popupControls a#popCloseBox {background:url(../images/closebox.png) no-repeat; width:57px; height:18px; margin:0; padding:0; z-index:3200; float:right; cursor:pointer;}


 
/* Contact-us Page Content
-------------------------------*/
.Contact-Content { margin:0!important; padding:0 20px 0 20px; min-height:700px; width:945px !important}

.form { margin:0; padding:0; float:left; font-size:12px;}

.form ul li{ width:370px; height:35px; margin:0; padding:0; float:left;}
.form li label { width:150px; margin:0; padding:0; float:left;}
.form li input { width:200px; height:18px; margin:0; padding:0;}
.form li span{ color:#f00; font-weight:bold; font-size:14px;}
.form li textarea { width:200px; height:135px; margin:0; padding:0;}

/*.form  { margin:110px 17px 0; padding:0; float:right}*/
.form input.submit { background: url(../images/btn_submit.gif) no-repeat; border: 0 none; cursor: pointer; display: block; height: 18px; margin:110px 17px 0; padding:0; width: 54px; float:right; text-indent:-9000px;}

.info { margin:0; padding:0 10px 0 0; float:left; font-size:12px;}
.info img{ margin:0; padding:0 0 10px 0;}
.info .details { width:360px; margin:0; padding:0;}
.info .details .left { margin:0; padding:0; line-height:15px; float:left;}
.info .details .right { margin:0; padding:0; line-height:15px; float:right;}



/* Footer
-------------------------------*/
.FpContent { margin:0!important; padding:0 20px; min-height:700px;}
.sf_1col_1_100 h1{ font-size:24px; color:#006469; margin:0; padding:0 0 20px 0;}
#footer { font-size: 11px; font-weight: bold; color: #4c4c4c; padding:15px 20px 0 20px; border-top: 2px solid #efefef;}
#copyright { margin:0; padding:0;}
#footerLinks { margin:0; padding:10px 0 0 0;}
#footerLinks a{ color: #4c4c4c; text-decoration:none}
#footerLinks a:hover{ text-decoration:underline}



/* Clear 
------------------------------- */
.clearboth { clear: both }